Opened 4 years ago

Closed 4 years ago

#1659 closed defect (fixed)

Source code only there for 8.6 & before!

Reported by: WilliamIngram Owned by: ros
Component: Website Keywords:
Cc: ingram@…, ian.ashpole@… Platform:
UM Version:

Description

http://cms.ncas.ac.uk/wiki/UM/CodeBrowsers
has nothing more recent than 8.6 - I thought nothing before 10.0 was supported on MONSooN!

Change History (3)

comment:1 Changed 4 years ago by ros

Hi William,

When the UM moved to the MOSRS we stopped being given the code browser code as they have no way of conveniently distributing to external sites. The scripts to generate them are available and I will look into generating the newer versions in due course.

MONSooN does support various UM versions prior to UM10.0, infact there are only a very few projects that are using 10.x onwards. See http://collab.metoffice.gov.uk/twiki/bin/view/Support/CrayUMInstall

Cheers,
Ros.

P.s. I notice you don't have a Helpdesk account I will create you one. Any preference for username?

comment:2 Changed 4 years ago by ros

Hi Ian, William,

I've generated the code browsers for UM10.1 & UM10.2 and added them to the above webpage.

Cheers,
Ros.

comment:3 Changed 4 years ago by ros

  • Reporter changed from umdoc to WilliamIngram
  • Resolution set to fixed
  • Status changed from new to closed
  • UM Version <select version> deleted
Note: See TracTickets for help on using tickets.